Permalink
Browse files

Depends on quality_extensions 1.1.2 for pp_s

  • Loading branch information...
1 parent cf9c80b commit 04dd06ceb4d42ca7e29234d76e1ab69669cc1eed @TylerRick committed Dec 31, 2008
Showing with 3 additions and 2 deletions.
  1. +1 −0 .gitignore
  2. +2 −2 Rakefile
View
@@ -0,0 +1 @@
+doc_include/*
View
@@ -9,7 +9,7 @@ module Project
PrettyName = "Ruby Unroller"
Name = "unroller"
RubyForgeName = "unroller"
- Version = "0.1.2"
+ Version = "0.1.3"
end
specification = Gem::Specification.new do |s|
@@ -25,7 +25,7 @@ specification = Gem::Specification.new do |s|
s.rubyforge_project = Project::Name
s.platform = Gem::Platform::RUBY
s.add_dependency("facets", '>=2.4.1')
- s.add_dependency("quality_extensions", '>=1.1.1')
+ s.add_dependency("quality_extensions", '>=1.1.2')
s.add_dependency("colored")
#s.add_dependency("termios")
#s.add_dependency("extensions")

0 comments on commit 04dd06c

Please sign in to comment.